Collection Auction - Bug #5617

home page --> Today's bid & Latest Products --> Multiple images are not showing on the product

details page. while the seller added more than 2 images.

01/17/2023 03:40 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

01/17/2023

0%
0.00 hour
0.00 hour

Description

step to reproduce the bug:

Multiple images are not showing on the product details page. while the seller added more than 2 images.

See attached screenshot:

clipboard-202301171538-qfgf5Immeg

History

#1 - 01/18/2023 12:28 PM - Sunny raj

- Status changed from New to Resolved

#2 - 03/23/2023 05:22 PM - Mohd Irfan
- File clipboard-202303231722-ksqrk.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

clipboard-202303231722-ksqrk.png

Files

clipboard-202301171533-gb5vr.png 58.5 KB
clipboard-202301171536-ujg5l.png 84.5 KB
clipboard-202303231722-ksqgrk.png 128 KB
